RubyGems Navigation menu

db-postgres 0.6.0

Ruby FFI bindings for libpq C interface.

バージョン履歴:

  1. 0.6.0 - May 23, 2021 (10KB)
  2. 0.5.3 - April 04, 2021 (10KB)
  3. 0.5.2 - April 04, 2021 (10KB)
  4. 0.5.1 - April 04, 2021 (10KB)
  5. 0.5.0 - April 04, 2021 (10KB)
全てのバージョンを表示 (全16項目)

Runtime依存性 (3):

Development依存性 (5):

オーナー:

Pushed by:

作者:

  • Samuel Williams

SHA 256チェックサム:

37a5b6903e5e84c22668ebb6271e10eb1e634bf765062e3bee5f35141a6c9c2d

累計ダウンロード数 8,653

現行バージョン 633

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.5

リンク集: